## haskell-inline-c 0.9.1.0

=== debian/changelog ===
haskell-inline-c (0.9.1.0-2build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:35:27 +0000

haskell-inline-c (0.9.1.0-2build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 09:46:29 +0200

haskell-inline-c (0.9.1.0-2build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:43:03 +0200

haskell-inline-c (0.9.1.0-2build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Jul 2020 18:22:50 +0000

haskell-inline-c (0.9.1.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 14:52:29 +0300

haskell-inline-c (0.9.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 19:12:04 -0400
