## haskell-inline-c 0.9.1.6

=== debian/changelog ===
haskell-inline-c (0.9.1.6-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 03:49:27 +0100

haskell-inline-c (0.9.1.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 16:36:55 +0300
