=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-inline-c
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -37,7 +36,10 @@
  libghc-parsers-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/inline-c
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-inline-c
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-inline-c]
 X-Description: inline C code without FFI in Haskell source
  Write Haskell source files including C code inline. No FFI
  required.
