## haskell-inline-c 0.9.1.10

=== debian/changelog ===
haskell-inline-c (0.9.1.10-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 12:41:23 -0400

haskell-inline-c (0.9.1.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 21:01:58 +0300
