=== debian/control ===
--- 
+++ 
@@ -6,24 +6,23 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-ansi-wl-pprint-dev (>= 0.6.8),
- libghc-ansi-wl-pprint-prof (>= 0.6.8),
  libghc-hashable-dev,
  libghc-hashable-prof,
  libghc-parsers-dev,
  libghc-parsers-prof,
+ libghc-prettyprinter-dev (>= 1.7),
+ libghc-prettyprinter-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-ansi-wl-pprint-dev,
- libghc-ansi-wl-pprint-prof,
  libghc-hspec-dev (>= 2),
- libghc-hspec-prof (>= 2),
+ libghc-hspec-prof,
+ libghc-prettyprinter-dev,
  libghc-raw-strings-qq-dev,
  libghc-raw-strings-qq-prof,
  libghc-regex-posix-dev,
@@ -31,12 +30,12 @@
  libghc-split-dev,
  libghc-split-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-ansi-wl-pprint-doc,
  libghc-hashable-doc,
  libghc-parsers-doc,
+ libghc-prettyprinter-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/inline-c
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-inline-c
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-inline-c]
